Debian Security Advisory

DLA-702-1 tzdata -- LTS security update

Date Reported:
06 Nov 2016
Affected Packages:
tzdata
Vulnerable:
Yes
Security database references:
No other external database security references currently available.
More information:

This update includes the changes in tzdata 2016i. Notable changes are:

  • Pacific/Tongatapu (DST starting on 2016-11-06 at 02:00).
  • Northern Cyprus is now +03 year round, the Asia/Famagusta zone has been added.
  • Antarctica/Casey (switched from +08 to +11 on 2016-10-22).

For Debian 7 Wheezy, these problems have been fixed in version 2016i-0+deb7u1.

We recommend that you upgrade your tzdata packages.

Further information about Debian LTS security advisories, how to apply these updates to your system and frequently asked questions can be found at: https://wiki.debian.org/LTS